[mythtv-users] Can't find nvidia-graphics7676-kmdl-2.6.17-1.2174_FC5 in repositories

William wmunson at rochester.rr.com
Fri Aug 18 16:28:37 UTC 2006


> 
> I'm trying to build a new MythTV system.  As usual, I'm 
> starting from Jared's guide.  I've already upgrade my 
> repositories and updated my kernel to 2.6.17-1.2174_FC5 and 
> am at the part where I update the nvidia graphics driver.  
> However, I can't find this kernel module.
> 
> $KVER = 2.6.17-1.2174_FC5

You could always go right to the nvidia site and download the appropriate
.run file and compile your own driver and kernel module.  Its painless.




More information about the mythtv-users mailing list